@charset "utf-8";


/*----------------------------------------------------
    ■ share 
----------------------------------------------------*/

*{
	color: #333333;
	margin:0;
	padding:0;
	font-family: Meiryo, メイリオ,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 160%;  /*　200%で26px　160%で20px　140%で18px　120%で14px　*/
	letter-spacing: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (max-width:980px) { 
	*{
		letter-spacing: 0px;
	}
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
}

li,ul,dl,dt,dd {
	list-style:none;
}

h1,h2,h3,h4 {
	font-weight: normal;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

a {
	color: #000099;
	text-decoration: none;
}

a:hover {
	color: #0066FF;
	text-decoration: underline;
}
.imgover {
	opacity: 0;
	position: absolute;
}

body {
	text-align: center;
    font-size:80%;
    overflow-x: hidden; 
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.sp {
	display: none;
}
.sp_view {
	display: none;
}
.pc_view {
	display: block;
}
    @media screen and (max-width:980px) {
        .sp_view {  display: block !important; }
        .pc_view {  display: none !important; }
    }

/*----------------------------------------------------
    ■ Layout 
----------------------------------------------------*/


/******* Header start ********/

#header {
	width: auto;
	margin: auto;
}

#header_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: 175px;
	width: 980px;
	background-image: url(../img/common_ko/h_cnt_bg.png);
	background-repeat: no-repeat;
}
#header_cnt h1{
	float: left;
	padding-top: 16px;
}
#header_cnt .right{
	padding-top: 16px;
	float: right;
	width: 239px;
	padding-bottom: 53px;
}
#header_cnt .right .lang{
/*
	background-image: url(../img/common_en/h_lang_bg.jpg);
	background-repeat: no-repeat;
	height: 15px;
	width: 162px;
 */
	margin-right: 0px;
	padding-left: 105px;
	text-align: right;
	background-position: 105px top;
	margin-bottom: 15px;
}
#header_cnt .right .lang ul {
	display: flex;
	justify-content: flex-end;
}
#header_cnt .right .lang ul li {
	padding-left: 12px;
}
#header_cnt .right .lang .lang1{
	float: left;
}
#header_cnt .right .lang .lang2{
	float: right;
}
#searchform {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 15px;
}
#keywords	{
	width: 194px;
	height: 20px;
	border: 1px solid #1F5C9E;
	padding: 2px;
}
#searchBtn	{
	position: absolute;
	top: 0;
	left: 200px;
	margin-top: 0px;
}

.h_search {
    height: 40px;
    margin-bottom: 5px;
}
.fontsize_b {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
.fontsize_b .h_sns {
    display: flex;
}
.fontsize_b .h_sns li {
    margin-right: 10px;
}
.fontsize_b .h_sns img {
    width: 40px;
}

.fontsize_b h4 {
	margin-top: 5px;
    margin-right: 10px;
}
.font_set {
    display: flex;
}
#font {
}
#font ul {
   padding:0;
    display: flex;
}

#font li {
   list-style:none;
   margin-right:5px;
}

/******* Navi_main start ********/

#navi_main {
	width: auto;
	margin: auto;
	clear: both;
	background-image: url(../img/common/navi_main_bg.jpg);
	background-repeat: repeat-x;
}

#navi_main_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: 52px;
	width: 980px;
}

#navi_main_cnt ul {
}

#navi_main_cnt ul li {
	float:left;
	list-style:none;
}

#navi_main_cnt ul li a {
	display: block;
}



#navi_main_cnt #m_navi01 {
}

#navi_main_cnt #m_navi02 { position: relative; }

#navi_main_cnt #m_navi02 ul {
	display: none;
	position: absolute;
	top: 23px;
	left: 11px;
	width: 157px;
	background: #EEE;
	z-index: 1024;
}
#navi_main_cnt #m_navi02 li { width: 100%; text-align: left;}
#navi_main_cnt #m_navi02 li:first-of-type { border-bottom: 1px dotted #BBB; }
#navi_main_cnt #m_navi02 li a {
	display: block;
	color: #333;
	font-size: 12px;
	line-height: 40px;
    text-align: left;
    padding-left: 11px;
}
#navi_main_cnt #m_navi02 li a:hover { text-decoration: none; }
#navi_main_cnt #m_navi02:hover ul { display: block; }

#navi_main_cnt #m_navi03 {
}

#navi_main_cnt #m_navi04 {
}

#navi_main_cnt #m_navi05 {
}

/******* Navi_main end ********/


/******* Image start ********/

#image {
	width: auto;
	margin: auto;
	clear: both;
}

#image_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding-top: 30px;
	padding-bottom: 0px;
}
/******* Image end ********/

.contents{
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 30px 0;
}

.contents .pkz {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 990px;
	padding-bottom: 35px;
}
@media screen and (max-width:980px) { 
	.contents .pkz {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
		padding-bottom: 35px;
	}
	.contents .pkz img{
		width: 14px;
	}
}
.contents_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 960px;
}

@media screen and (max-width:980px) { 
.contents_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 100%;
}
}

/******* Footer_t start ********/

#footer_t {
	width: auto;
	margin: auto;
	clear: both;
	background-image: url(../img/common_en/f_t_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 38px;
	height: 97px;
}

#footer_m {
	width: auto;
	margin: auto;
	clear: both;
	background-color: #29A5E0;
}
#footer_m_cnt {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
#footer_m_cnt li  {
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer_m_cnt li a {
	color: #FFFFFF;
}

#footer_b {
	width: auto;
	margin: auto;
	clear: both;
}
#footer_m_cnt {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
#footer_m_cnt h2  {
	float: left;
}
#footer_m_cnt .right {
}
#footer_b {
	width: auto;
	margin: auto;
	clear: both;
}

#footer_b_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
	padding-top: 0px;
}

#footer_b_cnt h2 {
	padding-top: 48px;
	padding-bottom: 48px;
	float: left;
	padding-right: 29px;
}

#footer_b_cnt .left {
	float: left;
	background-image: url(../img/common_en/f_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 48px;
}
#footer_b_cnt .right {
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 48px;
	background-image: url(../img/common_en/f_bg.jpg);
	background-repeat: no-repeat;
	background-position: left 48px;
}


#footer_b_cnt .right dl {
	padding-left: 29px;
}
#footer_b_cnt .right dt {
	border-bottom: 1px dotted #FFFFFF;
	font-size: 16px;
	padding-bottom: 10px;
}
#footer_b_cnt .right dd {
	font-size: 12px;
	font-style: normal;
	padding-bottom: 15px;
}
#footer_b_cnt .right dd a {
}
#footer_b_cnt .right dd img{
}
#footer_b_cnt .right p {
	padding-left: 29px;
}
#footer_b_cnt .right p img {
	max-width: 264px;
}

/******* pagetop ********/

#page-top_all {
	width: auto;
	margin: auto;
	clear: both;
	z-index: -10;
}

#page-top_in {
	margin: 0 auto;
	text-align: right;
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#page-top {
	position: fixed;
	bottom: 50%;
	right: 20px;
	top: 50%;
}
#page-top a {
	width: 90px;
	display: block;
	background-image: url(../img/common/pagetop.jpg);
	height: 90px;
}
#page-top a:hover {
}


@media screen and (max-width:980px) { 
	.pc { display: none !important; }
	.sp { display: block !important; }

	img {
		width:100%;
	}
	body {
		font-size:87.5%;
	}

/*------------------------------------------------
    header start
------------------------------------------------*/

	/******* header_cnt start (in header) ********/

	.header #header_cnt {
		height: inherit;
	}
	.header h1{
		padding-bottom: 18px;
		padding-top: 18px;
		width: 100%;
		margin: auto;
	}
	.header h1 img{
		width: 50%;
	}
	/******* header_cnt end (in header) ********/

	/*------------------------------------------------
	    hamb start
	------------------------------------------------*/

	.el_humburger {
		position: absolute;
		top: 18px;
		right: 18px;
		width: 26px;
		height: auto;
		padding-top: 1px;
		box-sizing: border-box;
		z-index: 10000;
		transition: all 0.2s ease-in-out;
		cursor: pointer;
		pointer-events: auto;
	}

	.el_humburger > span {
		display: block;
		width: 100%;
		margin: 0 auto 6px;
		height: 3px;
		background-color: #5F4B3E;
		transition: all 0.2s ease-in-out;
	}
	.el_humburger > span:last-child {
		margin-bottom: 0;
	}
	.js_humburgerOpen .el_humburger > span {
		background-color: #5F4B3E;
	}

	.js_humburgerOpen .el_humburger > span.top {
		transform: translateY(9px) rotate(-45deg);
	}

	.js_humburgerOpen .el_humburger > span.middle {
		opacity: 0;
	}

	.js_humburgerOpen .el_humburger > span.bottom {
		transform: translateY(-9px) rotate(45deg);
	}

	.el_humburgerButton.el_humburgerButton__close {
		top: 2%;
		right: 2%;
	}

	.el_humburgerButton__close > span {
		display: block;
		width: 35px;
		margin: 0 auto;
		height: 4px;
		background: #fff;
	}

	.el_humburgerButton__close > span.el_humburgerLineTop {
		transform: translateY(5px) rotate(-45deg);
	}

	.el_humburgerButton__close > span.el_humburgerLineBottom {
		transform: translateY(-6px) rotate(45deg);
	}

	/*ナビゲーション*/
	nav {
		width: auto;
		margin: auto;
		clear: both;
		height: 60px;
		background-color: inherit;
		margin-top: 0px;
	}
	.uq_spNavi {
		display: none;
		background-image: url(../img/common/h_bg.jpg);
	}
	.uq_spNavi.js_appear {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		display: block;
		z-index: 9999;
	}

	.uq_spNavi_screen {
		position: absolute;
		top: 100px;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 0;
		margin-top: 0px;
		padding-top: 0px;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		background-color:#FFFFFF;
	}
	.navigation {
		padding: 0px 0 0 0;
		text-align: center;
		background-color:#FFFFFF;
	}

	.navigation_item {
		font-family: "Rounded Mplus 1c";
		background-repeat: repeat;
		margin-right: 20px;
		margin-left: 20px;
		position: relative;
		height: 22px;
		line-height: 22px;
		margin-bottom: 7px;
	}

	.navigation_item > a {
		text-decoration: none;
		font-size: 1.3em;
		font-weight: bold;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.g_bt1 a {
		color: #5F4B3E;
	}
	.g_bt2 a {
		color: #5F4B3E;
	}
	.g_bt3 a {
		color: #5F4B3E;
	}
	.g_bt4 a {
		color: #5F4B3E;
	}
	.g_bt5 a {
		color: #5F4B3E;
	}
	.g_bt6 a {
		color: #5F4B3E;
	}
	.g_bt7 a {
		color: #5F4B3E;
	}
	.js_fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}

	/*------------------------------------------------
	    hamb end
	------------------------------------------------*/

	main {
		width: auto;
		margin: auto;
		clear: both;
		display: block;
		position: relative;
		padding-top: 20px;
	}

	/*------------------------------------------------
	    footer start
	------------------------------------------------*/

	/******* Footer_t start ********/

	#footer_t {
		width: auto;
		margin: auto;
		clear: both;
		background-image: url(../img/common/f_t_bg.jpg);
		background-repeat: repeat-x;
		background-position: center top;
        padding-top: 10px;
        padding-bottom: 10px;
	}

	#footer_m {
		width: auto;
		margin: auto;
		clear: both;
		background-color: #29A5E0;
	}
	#footer_m_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#footer_m_cnt li  {
		color: #FFFFFF;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#footer_m_cnt li a {
		color: #FFFFFF;
	}
	
	#footer_b {
		width: auto;
		margin: auto;
		clear: both;
	}
	#footer_m_cnt {
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#footer_m_cnt h2  {
		float: inherit;
	}
	#footer_m_cnt .right {
	}
	#footer_b {
		width: auto;
		margin: auto;
		clear: both;
	}
	#footer_b_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
		padding-top: 0px;
	}
	#footer_b_cnt h2 {
		padding-top: 10px;
		padding-bottom: 10px;
		float: inherit;
		padding-right: 29px;
		text-align:center;
	}
	#footer_b_cnt h2 img{
		width: 60%;
        max-width: 191px;
	}
	#footer_b_cnt .left {
		float: inherit;
		background-image: url(../img/common/f_bg.jpg);
		background-repeat: no-repeat;
		padding-top: 10px;
	}
	#footer_b_cnt .right {
		float: inherit;
		color: #FFFFFF;
		font-size: 12px;
		padding-top: 10px;
		background-image: url(../img/common/f_bg.jpg);
		background-repeat: no-repeat;
		background-position: left 48px;
	}
	#footer_b_cnt .right dl {
		width: 90%;
		padding-left: 0px;
		margin: auto;
	}
	#footer_b_cnt .right dt {
		width: 100%;
		border-bottom: 1px dotted #FFFFFF;
		font-size: 16px;
		padding-bottom: 10px;
	}
	#footer_b_cnt .right dd {
		font-size: 12px;
		font-style: normal;
		padding-bottom: 15px;
	}
	#footer_b_cnt .right dd img{
		width: auto;
	}
	#footer_b_cnt .right dd a {
	}
	#footer_b_cnt .right p {
		padding-left: 0px;
        text-align: center;
	}
	#footer_b_cnt .right p img {
		width: 100%;
        max-width: 264px;
	}

	/******* pagetop ********/
	/*------------------------------------------------
	    footer end
	------------------------------------------------*/

	/*----------------------------------------------------
	    ■ share 
	----------------------------------------------------*/

	.contents {
		margin: auto;
		width: 90%;
	}

	/*--------- page_title ----------*/
	.page_title {
		padding-bottom: 20px;
	}

	/******* image start (in main) ********/

	#image {
		width: auto;
		margin: auto;
		clear: both;
		background-repeat: no-repeat;
		background-position: center center;
	}
	#image_cnt {
		display:table;
		width:100%;
		text-align:center;
	}
	#image_cnt h2 {
		display:table-cell;
		vertical-align:middle;
		text-align:center;
	}
	#image_cnt h2 img {
		padding: 0px 0px;
	}
	/******* image end (in main) ********/


	.title_sp1 {
		font-size: 16px;
		background-image: url(../img/common/title_sp1.png);
		padding-top: 3px;
		padding-bottom: 3px;
		padding-left: 10px;
		color: #FFFFFF;
	}
	.title_sp2 {
		font-size: 14px;
		color: #FFFFFF;
		letter-spacing:0px;
		background-color: #2B8300;
	}
	.title_sp2 {
		background-color: #2B8300;
	}
	.title_sp2 p {
		font-size: 14px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
		padding-left: 10px;
		color: #FFFFFF;
		letter-spacing:0px;
	}
	.title_sp3 {
		background-color: #000080;
	}
	.title_sp3 p {
		font-size: 14px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
		padding-left: 10px;
		color: #FFFFFF;
		letter-spacing:0px;
	}
	.title_sp4 {
		background-color: #73B1E5;
	}
	.title_sp4 p {
		font-size: 14px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
		padding-left: 10px;
		color: #FFFFFF;
		letter-spacing:0px;
	}
	.title_sp5 {
		background-color: #D44500;
	}
	.title_sp5 p {
		font-size: 14px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
		padding-left: 10px;
		color: #FFFFFF;
		letter-spacing:0px;
	}
	.title_sp6 {
		background-color: #00A1E9;
	}
	.title_sp6 p {
		font-size: 14px;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 10px;
		padding-left: 10px;
		color: #FFFFFF;
		letter-spacing:0px;
	}

}
